<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ASMPluginConfiguration">
    <asm skipDebug="false" skipFrames="false" skipCode="false" expandFrames="false" />
    <groovy codeStyle="LEGACY" />
  </component>
  <component name="ProjectRootManager" version="2" project-jdk-name="Go 1.9.2" project-jdk-type="Go SDK" />
</project>